Package Details: anope 2.0.6-2

Git Clone URL: (read-only)
Package Base: anope
Description: A set of IRC Services designed for flexibility and ease of use
Upstream URL:
Keywords: chanserv irc ircd memoserv nickserv operserv services
Licenses: GPL
Submitter: intellitech
Maintainer: visage
Last Packager: visage
Votes: 4
Popularity: 0.000000
First Submitted: 2009-01-21 23:31
Last Updated: 2017-12-30 17:54

Dependencies (4)

Required by (0)

Sources (4)

Latest Comments

visage commented on 2017-12-30 17:39

On second thought, I'm going to just include a message in prepare() stating what to do. Don't wanna include any unnecessary modules in the build. This will still let users select what they want rather than forcing modules on them.

visage commented on 2017-12-30 17:14

@crt Thanks. I noticed that my default install was missing a few modules as well, including the MySQL one. I'll be releasing an updated package including a few extra modules enabled by default as soon as possible.

crt commented on 2017-12-30 10:30

For some reason after updating from 2.0.5 suddenly Anope doesn't register any of the MySQL data, so users and channels show "not registered". I can see the same configuration still exist, so not sure why this is.


Forgot there is an extras script you can run before the ./Config -nointro -quick to select the mysql module.

visage commented on 2017-12-27 23:07

Updated to 2.0.6-1.

visage commented on 2017-05-06 02:35

Updated to 2.0.5-1. Thanks, ejstacey. :)

visage commented on 2016-07-31 15:45

Version 2.0.4 was released a week ago. Apologies on not updating this sooner.

visage commented on 2015-03-11 19:35

2.0.1-2: "mysql" optional dependency changed to "mariadb." PKGBUILD cleaned up. Systemd service file now includes "Restart=always." .install file cleaned up.

TrialnError commented on 2013-04-24 17:54

anope 1.9.8 is out. Also some suggestions.
Since your package provides the devel version, could you write on the Arch General ML that anope-devel should be merged with your package?

mysql should be replaced with mariadb

Anonymous comment on 2013-02-26 10:44

Version upgraded from 1.9.0 directly to 1.9.7